[android-components](../../index.md) / [mozilla.components.feature.sitepermissions](../index.md) / [SitePermissions](index.md) / [get](./get.md)

# get

`operator fun get(permissionType: `[`Permission`](../-site-permissions-storage/-permission/index.md)`): `[`Status`](-status/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/sitepermissions/src/main/java/mozilla/components/feature/sitepermissions/SitePermissions.kt#L46)

Gets the current status for a [Permission](../-site-permissions-storage/-permission/index.md) type

